/*
Theme Name: JupiterX Child
Description: Jupiter X Child Theme
Author: Artbees
Author URI: https://jupiterx.com
Template: jupiterx
Version: 1.0.0
Text Domain: jupiterx-child
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/



/*-------------
 Local fonts 
--------------*/


/* yantramanav-regular - latin */
@font-face {
    font-family: 'Yantramanav';
    font-style: normal;
    font-weight: 400;
    src: url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-regular.svg#Yantramanav') format('svg'); /* Legacy iOS */
	font-display: swap;
  }

/* yantramanav-300 - latin */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 300;
  src: url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-300.svg#Yantramanav') format('svg'); /* Legacy iOS */
	font-display: swap;
}


/* yantramanav-500 - latin */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 500;
  src: url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-500.woff') format('woff'), /* Modern Browsers */
       url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-500.svg#Yantramanav') format('svg'); /* Legacy iOS */
	font-display: swap;
}


  
  /* yantramanav-700 - latin */
  @font-face {
    font-family: 'Yantramanav';
    font-style: normal;
    font-weight: 700;
    src: url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-700.woff') format('woff'), /* Modern Browsers */
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-700.svg#Yantramanav') format('svg'); /* Legacy iOS */
		font-display: swap;
  }
  
  /* yantramanav-900 - latin */
  @font-face {
    font-family: 'Yantramanav';
    font-style: normal;
    font-weight: 900;
    src: url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-900.woff') format('woff'), /* Modern Browsers */
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
         url('https://avalancheextermination.ca/wp-content/themes/jupiterx-child/assets/fonts/yantramanav-v6-latin-900.svg#Yantramanav') format('svg'); /* Legacy iOS */
		font-display: swap;
  }
/* ------------- */
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/jupiterx-child/assets/fonts/lato-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/jupiterx-child/assets/fonts/lato-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/jupiterx-child/assets/fonts/lato-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/jupiterx-child/assets/fonts/lato-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/jupiterx-child/assets/fonts/lato-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/jupiterx-child/assets/fonts/lato-v20-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
	font-display: swap;
}

/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/themes/jupiterx-child/assets/fonts/lato-v20-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/jupiterx-child/assets/fonts/lato-v20-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/jupiterx-child/assets/fonts/lato-v20-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/jupiterx-child/assets/fonts/lato-v20-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/jupiterx-child/assets/fonts/lato-v20-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/jupiterx-child/assets/fonts/lato-v20-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
	font-display: swap;
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
	font-display: swap;
}


/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}


/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
	font-display: swap;
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/jupiterx-child/assets/fonts/roboto-v29-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
	font-display: swap;
}



/*------ Fin  Local fonts -------  */

:root {
  --base: #414142;
  --accent: #ef3934;
  --accent-hover: #db3630;
}

/* Header */
.span_tel {
	display: inline-flex;
    align-items: center;
}

@media (max-width: 480px) {
  .elementor-nav-menu__text-align-center .elementor-nav-menu--dropdown .elementor-nav-menu a {
    text-align: center;
  }
}

/*Ajustement hamburder menu mobile */
.elementor-menu-toggle .eicon-menu-bar:before{
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900;
		font-style:normal;
    content: "\f0c9" !important;
}
.elementor-menu-toggle i:before {
    content: "\f00a";
} 
/* Single-Post */

	.single-post li {
		font-size: 20px;
		margin-bottom: 0.5rem;
	}
.single-post h3 {
	color: var(--base);
	font-weight: 800;
	margin: 40px 0 20px 0;
}

.divider {
	width: 100%;
	border: 1px solid var(--accent);
	margin: 50px 0 20px;
}
.jupiterx-footer .elementor-widget-container span#csconsentlink {
	font-size: 17px;
	color: var(--accent)!important;
	text-transform: unset;
}
#csconsentlink:hover {
	cursor: pointer;
	color: var(--accent-hover)!important;
}
/* Home hero 2.0 */
.ae-wedge-bg--gray {
	position: relative;
		overflow: hidden;
}
.ae-wedge-bg--gray::before {
	content: "";
	position: absolute;
	inset: 0;
	background: transparent;
	clip-path: polygon(70vw 0%, 100% 0%, 100% 100%, 18vw 100%);
}

.gm-h1-like p {
	font-family: "Lato", sans-serif;
	font-size: 32px;
	color: var(--base);
	text-transform: uppercase;
	font-weight: 800 !important;
}

.ae-home-hero__content .gm-h1-like p {
	max-width: 31ch;
	padding-right: unset;
}

	.ae-home-hero__content p {
	padding-right: 29%;
}

.ae-home-hero__content .elementor-button-text {
	font-size:.85rem;
}

.ae-hero-img-column {
	min-width: 280px;
	position:absolute;
/* 	right: -70px; */
	right: -133px;
	bottom:24px;
}

@media (min-width:420px) {
		.ae-wedge-bg--gray::before {
	clip-path: polygon(68vw 0%, 100% 0%, 100% 100%, 18vw 100%);
	}
	
	.ae-home-hero__content p {
/* 	max-width: 100%; */
	padding-right: 42%;
}
.ae-hero-img-column {
	min-width: 280px;
	position:absolute;
	right: -70px;
	bottom:16px;
}
}
@media (min-width:530px) {
	.ae-home-hero__content .elementor-button-text {
	font-size: 19px;
}
}
@media (min-width: 768px) {
	.ae-home-hero__content .gm-h1-like p {
	max-width: 21ch;
}
	.ae-home-hero__content p {
		max-width: 50ch;
	padding-right: 0;
}
	.ae-hero-img-column {
		position: static;
		width: 100%;
	max-width: unset;
		order: unset;
	margin-left: auto;
	}
    .ae-wedge-bg--gray::before {
	background: #E1E1E1;
        clip-path: polygon(78vw 0%, 100% 0%, 90vw 100%, 41vw 100%);
    }
}

@media (min-width: 1025px) {
			.ae-wedge-bg--gray::before {
clip-path: polygon(76% 0%, 100% 0%, 83% 100%, calc(50% - 193px) 100%);
	}
}
@media (max-width: 767px) {
	.gm-h1-like p {
        font-size: 25px !important;
        line-height: 30px !important;
    }
}
/* Formulaire gravity form  */

body .gform_wrapper.gravity-theme .gform_fields {
  grid-column-gap: unset;
  column-gap: 28px;
  row-gap: 28px;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type='url'],
body .gform_wrapper .gform_body .gform_fields .gfield input[type='number'],
body .gform_wrapper .gform_body .gform_fields .gfield input[type='password'],
body .gform_wrapper .gform_body .gform_fields .gfield input[type='file'],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
  font-size: 20px;
  font-family: "Yantramanav", sans-serif;
  color: var(--base);
  line-height: 28px;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
  height: 165px;
  resize: none;
}

body .gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
  justify-content: center;
}

/* Validation  */

body .gform_wrapper .gfield_label,
body .gform_wrapper .gform_heading,
body .gform_wrapper .gform_required_legend,
body .gform_wrapper .gfield--type-name legend {
    visibility: hidden;
    position: absolute;
}

/* Placeholder  */

.gform_fields .gfield input::-webkit-input-placeholder,
.gform_fields .gfield input::-moz-placeholder,
.gform_fields .gfield input:-ms-input-placeholder,
.gform_fields .gfield input:-moz-placeholder,
.gform_fields .gfield textarea::placeholder,
.gform_fields .gfield textarea::-webkit-input-placeholder {
  font-family: "Yantramanav", sans-serif;
  font-size: 20px!important;
  color: #6c757d;
  opacity: 1;
}

/* ------------------ */

.admin-only {
  display: none;
}
.logged-in .admin-only {
  display: flex;
}

/* Blogue article  */

.raven-post-item {
  font-family: 'Yantramanav', sans-serif;
}

.raven-post-item .raven-post-title {
  font-family: 'Lato', sans-serif;
}

.raven-post-meta a.raven-post-date {
  pointer-events: none;
  cursor: default;
}

.raven-post-content {
  padding: 15px;
  padding-bottom: 25px;
}

.raven-post-button {
  padding: 15px 30px;
}